<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S19: Javascript Introduction</title>

	<!-- External CSS -->

</head>
<body>

	<!-- We can incorporate JS in our HTML file. -->
	<!--<script>
		console.log("Hello World!");
	</script> -->


	<!-- This makes our HTML interactive with JS; Should be added before the end of the body tag -->
	<script type="text/javascript" src="./index.js"></script>


</body>
</html>